uuid: 650583df-94fe-4c85-bd91-71b13c865257
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_gallery_placement
field_name: field_gallery_placement
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: top
      label: Top
    -
      value: bottom
      label: Bottom
    -
      value: none
      label: None
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
